# coding:utf-8

from django.conf.urls import url
from uebaMetricsAnalysis.views import dashboard_views
from rest_framework import routers


urlpatterns = [
]

router = routers.DefaultRouter()
router.register(r'/ueba_metrics', dashboard_views.DashboardViewSets,base_name="dashboard-view")

urlpatterns += router.urls